
.site-lang-en #wb_header { height: 150px; }
.site-lang-en #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-en #wb_main { height: 480px; }
.site-lang-en #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-en #wb_footer { height: 2px; }
.site-lang-en #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat scroll left top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 992px; min-height: 632px; }
.site-lang-en .wb_cont_inner { width: 992px; }
.site-lang-en .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-en .root { height: 632px; min-height: 632px; }
#wb_element_instance44 { top: 17px; left: 150px; min-width: 820px; width: 820px; min-height: 80px; height: 80px; display: block; z-index: 1094; }
#wb_element_instance45 { top: 10px; left: 0px; min-width: 150px; width: 150px; min-height: 140px; height: 140px; display: block; z-index: 1115; }
#wb_element_instance45 img { width: 150px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance46 { top: 48px; left: 360px; min-width: 340px; width: 340px; min-height: 64px; height: 64px; display: block; z-index: 1121; }
#wb_element_instance47 { top: 0px; left: 0px; min-width: 992px; width: 992px; min-height: 56px; height: 56px; display: block; z-index: 1328; }
#wb_element_instance47 > ul { display: block; }
#wb_element_instance47 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance47, #wb_element_instance47 ul { text-align: center; }
#wb_element_instance47 ul ul { background: #ffcc00 none repeat left top; }
#wb_element_instance47 li { margin: 10px 10px 10px 0px; }
#wb_element_instance47 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance47 li.over > a, #wb_element_instance47 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance47 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance47:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance47:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance47:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance48 { top: 50px; left: 40px; min-width: 920px; width: 920px; min-height: 430px; height: 430px; display: block; z-index: 53; background: transparent; touch-action: manipulation; }
#wb_element_instance48 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance48_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance48 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance48_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance48 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance48_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance49 { top: 390px; left: 900px; min-width: 80px; width: 80px; min-height: 30px; height: 30px; display: block; z-index: 282; }
#wb_element_instance49 .wb_button { width: 80px; height: 30px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; background-color: #e3e02d; }
#wb_element_instance49 .wb_button > span { color: #333333; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance49 .wb_button:before { background: transparent none repeat scroll left top; }
#wb_element_instance49 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance49 .wb_button:hover { background-color: #E6E6E6; }
#wb_element_instance49 .wb_button:hover:before { background: transparent none repeat scroll left top; }
#wb_element_instance49 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance49 .wb_button:active { background-color: #E6E6E6; }
#wb_element_instance49 .wb_button:active:before { background: transparent none repeat scroll left top; }
#wb_element_instance50 { top: 20px; left: 0px; display: block; z-index: 9999; }
.site-lang-ms #wb_header { height: 150px; }
.site-lang-ms #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-ms #wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ms #wb_main { height: 480px; }
.site-lang-ms #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ms #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ms #wb_footer { height: 2px; }
.site-lang-ms #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-ms #wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ms body, .site-lang-ms .wb_sbg { min-width: 992px; min-height: 632px; }
.site-lang-ms .wb_cont_inner { width: 992px; }
.site-lang-ms .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ms .root { height: 632px; min-height: 632px; }
#wb_element_instance51 { top: 17px; left: 150px; min-width: 820px; width: 820px; min-height: 80px; height: 80px; display: block; z-index: 1094; }
#wb_element_instance52 { top: 10px; left: 0px; min-width: 150px; width: 150px; min-height: 140px; height: 140px; display: block; z-index: 1115; }
#wb_element_instance52 img { width: 150px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance53 { top: 48px; left: 360px; min-width: 340px; width: 340px; min-height: 64px; height: 64px; display: block; z-index: 1121; }
#wb_element_instance54 { top: 0px; left: 0px; min-width: 992px; width: 992px; min-height: 56px; height: 56px; display: block; z-index: 1328; }
#wb_element_instance54 > ul { display: block; }
#wb_element_instance54 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance54, #wb_element_instance54 ul { text-align: center; }
#wb_element_instance54 ul ul { background: #ffcc00 none repeat left top; }
#wb_element_instance54 li { margin: 10px 10px 10px 0px; }
#wb_element_instance54 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance54 li.over > a, #wb_element_instance54 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance54 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance54:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance54:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance54:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance55 { top: 540px; left: 0px; min-width: 530px; width: 530px; min-height: 24px; height: 24px; display: block; z-index: 626; }
#wb_element_instance55 > ul { display: block; }
#wb_element_instance55 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance55, #wb_element_instance55 ul { text-align: left; }
#wb_element_instance55 ul ul { background: #ffcc00 none repeat scroll left top; }
#wb_element_instance55 li { margin: 10px 10px 10px 0px; }
#wb_element_instance55 li a { border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance55 li.over > a, #wb_element_instance55 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffcc00 none no-repeat scroll center bottom; }
#wb_element_instance55 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffcc00 none no-repeat scroll center bottom; }
#wb_element_instance55:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance55:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance55:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance56 { top: 50px; left: 40px; min-width: 920px; width: 920px; min-height: 430px; height: 430px; display: block; z-index: 53; background: transparent; touch-action: manipulation; }
#wb_element_instance56 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance56_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance56 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance56_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance56 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance56_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance57 { top: 390px; left: 900px; min-width: 80px; width: 80px; min-height: 30px; height: 30px; display: block; z-index: 282; }
#wb_element_instance57 .wb_button { width: 80px; height: 30px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; background-color: #e3e02d; }
#wb_element_instance57 .wb_button > span { color: #333333; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance57 .wb_button:before { background: transparent none repeat scroll left top; }
#wb_element_instance57 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance57 .wb_button:hover { background-color: #E6E6E6; }
#wb_element_instance57 .wb_button:hover:before { background: transparent none repeat scroll left top; }
#wb_element_instance57 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance57 .wb_button:active { background-color: #E6E6E6; }
#wb_element_instance57 .wb_button:active:before { background: transparent none repeat scroll left top; }
#wb_element_instance58 { top: 20px; left: 0px; display: block; z-index: 9999; }
.site-lang-zh #wb_header { height: 150px; }
.site-lang-zh #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-zh #wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-zh #wb_main { height: 480px; }
.site-lang-zh #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-zh #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-zh #wb_footer { height: 2px; }
.site-lang-zh #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-zh #wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-zh body, .site-lang-zh .wb_sbg { min-width: 992px; min-height: 632px; }
.site-lang-zh .wb_cont_inner { width: 992px; }
.site-lang-zh .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-zh .root { height: 632px; min-height: 632px; }
#wb_element_instance59 { top: 17px; left: 150px; min-width: 820px; width: 820px; min-height: 80px; height: 80px; display: block; z-index: 1094; }
#wb_element_instance60 { top: 10px; left: 0px; min-width: 150px; width: 150px; min-height: 140px; height: 140px; display: block; z-index: 1115; }
#wb_element_instance60 img { width: 150px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance61 { top: 48px; left: 360px; min-width: 340px; width: 340px; min-height: 64px; height: 64px; display: block; z-index: 1121; }
#wb_element_instance62 { top: 0px; left: 0px; min-width: 992px; width: 992px; min-height: 56px; height: 56px; display: block; z-index: 1328; }
#wb_element_instance62 > ul { display: block; }
#wb_element_instance62 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance62, #wb_element_instance62 ul { text-align: center; }
#wb_element_instance62 ul ul { background: #ffcc00 none repeat left top; }
#wb_element_instance62 li { margin: 10px 10px 10px 0px; }
#wb_element_instance62 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance62 li.over > a, #wb_element_instance62 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance62 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance62:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance62:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance62:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance63 { top: 540px; left: 0px; min-width: 530px; width: 530px; min-height: 24px; height: 24px; display: block; z-index: 626; }
#wb_element_instance63 > ul { display: block; }
#wb_element_instance63 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance63, #wb_element_instance63 ul { text-align: left; }
#wb_element_instance63 ul ul { background: #ffcc00 none repeat scroll left top; }
#wb_element_instance63 li { margin: 10px 10px 10px 0px; }
#wb_element_instance63 li a { border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance63 li.over > a, #wb_element_instance63 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffcc00 none no-repeat scroll center bottom; }
#wb_element_instance63 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffcc00 none no-repeat scroll center bottom; }
#wb_element_instance63:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance63:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance63:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance64 { top: 50px; left: 40px; min-width: 920px; width: 920px; min-height: 430px; height: 430px; display: block; z-index: 53; background: transparent; touch-action: manipulation; }
#wb_element_instance64 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance64_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance64 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance64_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance64 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance64_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance65 { top: 390px; left: 900px; min-width: 80px; width: 80px; min-height: 30px; height: 30px; display: block; z-index: 282; }
#wb_element_instance65 .wb_button { width: 80px; height: 30px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; background-color: #e3e02d; }
#wb_element_instance65 .wb_button > span { color: #333333; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance65 .wb_button:before { background: transparent none repeat scroll left top; }
#wb_element_instance65 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance65 .wb_button:hover { background-color: #E6E6E6; }
#wb_element_instance65 .wb_button:hover:before { background: transparent none repeat scroll left top; }
#wb_element_instance65 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance65 .wb_button:active { background-color: #E6E6E6; }
#wb_element_instance65 .wb_button:active:before { background: transparent none repeat scroll left top; }
#wb_element_instance66 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance44 { opacity: 1; }
#wb_element_instance45 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_element_instance46 { opacity: 1; }
#wb_element_instance51 p:last-child { margin-bottom: 0; }
#wb_element_instance51 { opacity: 1; }
#wb_element_instance52 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance53 p:last-child { margin-bottom: 0; }
#wb_element_instance53 { opacity: 1; }
#wb_element_instance59 p:last-child { margin-bottom: 0; }
#wb_element_instance59 { opacity: 1; }
#wb_element_instance60 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance61 p:last-child { margin-bottom: 0; }
#wb_element_instance61 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
